Bug 1410041 - Help / guides pages produce ISE
Summary: Help / guides pages produce ISE
Keywords:
Status: CLOSED CURRENTRELEASE
Alias: None
Product: Red Hat Satellite 5
Classification: Red Hat
Component: WebUI
Version: 580
Hardware: Unspecified
OS: Unspecified
unspecified
unspecified
Target Milestone: ---
Assignee: Jiří Dostál
QA Contact: Pavel Studeník
URL:
Whiteboard:
Depends On:
Blocks: 1340444
TreeView+ depends on / blocked
 
Reported: 2017-01-04 10:17 UTC by Tomáš Kašpárek
Modified: 2017-06-21 12:09 UTC (History)
5 users (show)

Fixed In Version:
Doc Type: If docs needed, set a value
Doc Text:
Clone Of:
Environment:
Last Closed: 2017-06-21 12:09:03 UTC
Target Upstream Version:


Attachments (Terms of Use)

Description Tomáš Kašpárek 2017-01-04 10:17:02 UTC
Description of problem:
Pages which contain help/guides produce ISE.


Version-Release number of selected component (if applicable):
5.8

How reproducible:
2/2 tries

Steps to Reproduce:
1. navigate to Help / Reference Guide
2. navigate to Help / Installation Guide
3. etc.

Actual results:
ISE

Expected results:
no ISE

Document URL: 

Section Number and Name: 

Describe the issue: 

Suggestions for improvement: 

Additional information:

Comment 4 Tomáš Kašpárek 2017-04-19 11:39:32 UTC
With RHEL6.9 released I am moving this to ON_QA so QA can properly test this.
Satellite 5.8 should be installed on latest RHEL version (6.9) which does contain updated ecj package (there's no ecj package present on current candidate compose).

Comment 5 Pavel Studeník 2017-05-02 12:57:17 UTC
Verified spacewalk-java-2.5.14-74.el6sat.noarch


Note You need to log in before you can comment on or make changes to this bug.